@charset "utf-8";
/* CSS Document */

/*------------------------------------------------------------

common

------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Questrial');


@font-face {
font-family: "Yu Gothic";
src: local("Yu Gothic Medium");
font-weight: 400;
}
@font-face {
font-family: "Yu Gothic";
src: local("Yu Gothic Bold");
font-weight: bold;
}

body {
font-family: 'Century Gothic', 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
counter-reset: item;
}

a {
text-decoration: none;
}
b {
	font-weight:bold;
	font-size: 1.1em;
}

.left{
	text-align: left;
}

.right{
	text-align: right;
	}

.red {
	color:#C00; 
}

.bold{
	font-weight: bold;
}

.column {
	display: flex;
	flex-direction: column;
}


.emp_red{
	font-weight: bold;
	font-size: 1.2em;
	color: #C00;
}

.tel{
	font-weight: bold;
	font-size: 1.5em!important;
	color: #191970;
}

/********************
loading effects
********************/
#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0px;
  left: 0px;
  background: #000;
  z-index: 99998;
}
#loader {
 display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  z-index: 99999;
}

.loader,
.loader:before,
.loader:after {
  background: #ffffff;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}
.loader {
  color: #ffffff;
  text-indent: -9999em;
  margin: 88px auto;
  position: relative;
  font-size: 11px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  position: absolute;
  top: 0;
  content: '';
}
.loader:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 1.5em;
}


@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}


/*------------------------------------------------------------

contents

------------------------------------------------------------*/


.globalMenuSp {
	display: none;
}

.navToggle {
	display: none;
}


.footer-fixed{
	display: none;
}
.top-nav-bg{
	background: #000
}
.top-nav{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	font-size: .9em;
	justify-content: flex-end;
}

.top-nav li a{
	display: inline-block;
	padding:10px 20px;
	font-weight: bold;
	color:#fff;
}

.top-nav li a:hover{
	color: #ccc;
	transition: .3s;
}

header {
	background: url(../img/dots.png);
}

.header-nav{
	display: flex;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 10px;
	box-sizing: border-box;
}

.header-nav li:first-child{
	margin-right: auto;
}

.flex-column{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.logo-copy{
	text-align: center;
	font-weight: bold;
	line-height: 1.5em;
	font-size: .9em;
	text-shadow: #fff 2px 0px, #fff -2px 0px, #fff 0px -2px, #fff 0px 2px, #fff 2px 2px, #fff -2px 2px, #fff 2px -2px, #fff -2px -2px, #fff 1px 2px, #fff -1px 2px, #fff 1px -2px, #fff -1px -2px, #fff 2px 1px, #fff -2px 1px, #fff 2px -1px, #fff -2px -1px;
}

.topnav-image{
	width: 100%;
	max-width: 350px;
}

.estimate{
	display: flex;
	height: 100%;
	padding:0 20px;
	box-sizing: border-box;
}

.estimate p{
	padding: 10px 30px;
	margin-top: auto;
	font-weight: bold;
	font-size: 1.5em;
	color: #fff;
	background: #ff8c00;
	border-radius: 5px;
}

.mail-area{
	text-align: center;
	margin-top: 50px;
}

.mailbox {
    display:flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
    position: relative;
   	width: 150px;
	height: 100%;
	margin-left: 20px;
    background: #ed4545;
    border-radius: 5px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
	line-height: 1.2em;
}

.mailbox2 {
	position: relative;
    display:inline-block;
    background: #ed4545;
	padding: 20px;
    border-radius: 5px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
	font-size: 1.5em;
	line-height: 1.2em;
}

.mailbox:hover,.mailbox2:hover {
    text-decoration: none;
    background: #ff7f50;
	transition: .3s;
}
.mailbox::before,.mailbox2::before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fff;
    animation: shiny-btn1 3s ease-in-out infinite;
}
@-webkit-keyframes shiny-btn1 {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}


.mailbox i{
	font-size: 2.5em;
	color: #fff;
}

.tel-text{
	background: #4682b4;
	padding: 10px;
	font-size: .9em;
	color: #fff;
	font-weight: bold;
	border-radius: 20px;
	text-align: center;
	margin-bottom: 5px;
}
.swiper-container{
	position: relative;
}
.swiper-container::after{
	display: block;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background:url(../img/vegas_bg05.png),rgba(192,192,192,0.5);
	z-index: 2;
	
}
.swiper-wrapper{

}
.swiper-slide{
	display: flex;
	overflow: hidden;
}

.swiper-slide img {
	height: 90vh!important;
	width: 100%;
	object-fit: cover!important;
}

.swiper-button-prev,.swiper-button-next {
    display: none!important;
}

.contents {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	box-sizing: border-box;
}

.bg0{
	padding: 100px 0;
}

.bg1{
	background: #b0e0e6;
}

.bg2{
	background: #fff5ee;
	padding: 50px 0;
}
.bg3{
	background: #dae2e5;
	padding: 100px 0;
}

.bg4{
	background: url(../img/image-bg.png),#fff5ee;
	background-size: cover;
	background-position: bottom center;
}

.bg5{
	background: url(../img/order-bg.png),#dae2e5;
	background-size: cover;
	background-position: bottom center;
	padding: 100px 0 150px 0;
}

.bg6{
	padding: 100px 0;
	background:linear-gradient(180deg, #fff 0%, #fff 70%, #b0e0e6 70%, #b0e0e6 100%);
}
.bg-form{
	background: #f5f5f5;
	padding: 100px 0;
}

.top-sign {
	position: relative;
	width: 100%;
	height: 80vh;
	overflow: hidden;
}

.top-space{
		width: 100%;
	position: absolute;
	text-align: center;
	 top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	z-index: 99;
}
.kanban55{
	color: #000;
	font-weight: bold;
	text-shadow: #fff 2px 0px, #fff -2px 0px, #fff 0px -2px, #fff 0px 2px, #fff 2px 2px, #fff -2px 2px, #fff 2px -2px, #fff -2px -2px, #fff 1px 2px, #fff -1px 2px, #fff 1px -2px, #fff -1px -2px, #fff 2px 1px, #fff -2px 1px, #fff 2px -1px, #fff -2px -1px;
}
.sign-copy{
	width: 100%;
	position: absolute;
	text-align: center;
	 top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.sign-copy h1 img{
	width: 100%;
	max-width: 600px;
	margin-bottom: 30px;
}

.sign-copy h2{
		font-size: 2.5em;
	color: #fff;
	font-weight: bold;
	padding-bottom: 20px;
}

.sign-top-flex{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.sign-text-flex{
	display: flex;
	max-width: 300px;
	background: #fff;
	padding: 20px;
	border-radius: 10px;
	justify-content: center;
	align-items: center;
	margin: 10px;
}

.sign-top-text{
	display: inline-block;
	font-size: 2em;
	font-weight: bold;
	
}

.up img{
	display: inline-block;
	height: 64px;
}

.text-shadow{
	text-shadow: 1px 1px 2px #000;
}

.topimage1{
	position: absolute;
	bottom: 0;
	right: -150px;
}

.kanbanttl{
	position: relative;
	color: #222222;
	font-size: 2.5em;
	font-weight: bold;
	text-align: center;
	padding: 50px 0;
	z-index: 2;
}
.kanbanttl::after{
	position: absolute;
	content: "";
	bottom: 40px;
	left: 0;
	background: #87ceeb;
	width: 100%;
	height: 20px;
	z-index: -1;
}

.kanban-flex{
	display: flex;
	width: 100%;
	box-shadow: 1px 1px 10px #a9a9a9;
	background: #fff;
}
.kanban-area{
	width: 60%;
	padding: 50px 20px;
}


.kanbantxt{
	margin-bottom: 30px;
}

 a.jirei{
	color: #6495ed;
	border-bottom: solid 1px #6495ed;
}

.kanban-area h4{
	color: #696969;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.5em;
	border-bottom: dotted 1px #ccc;
	margin-bottom: 10px;
}

.kanban-area p{
	line-height: 1.5em;
}

.image-area{
	position: relative;
	width: 40%;
	background: url(../img/tarp.png);
	background-size: cover;
	background-position:center;
}
.image-area img {
    position: absolute;
    bottom: -60px;
    left: -50px;
    max-width: 200px;
}
.kanban-image-box{
	padding:100px 0 150px 0;
	box-sizing: border-box;
}

.kanban-image{
	text-align: center;
	box-sizing: border-box;
}

.kanban-image img{
	width: 100%;
	max-width: 800px;
}

.sign-material p{
	line-height: 1.5em;
}

.sign {
	width: 100%;
	margin: 0 auto 100px auto;
}
.sign-flex {
	display: flex;
	flex-wrap: wrap;
}
.stamp-flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	margin: 0 auto;
}
.sign-box {
	position: relative;
	width: 33.3%;
	height: 250px;
	overflow: hidden;
	background: #ccc;
	margin: 10px 0;
}
.sign-box img {
	position:absolute;
	max-width:450px;
	top:50%;
  left:50%;
  transform:translateY(-50%) translateX(-50%);
	object-fit:cover;

}
.sign-box:hover img {
	transition: .3s;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
.sign-box p {
	line-height: 1.3em;
}
.takujo-txt {
	padding: 5px 10px;
	box-sizing: border-box;
}
.takujo-txt p {
	line-height: 1.2em;
}

.sign-text{
	width: 100%;
	margin: 0 auto;
	padding-bottom: 50px;
}

.sign-text h4{
	/*color: #786d6d;*/
	font-size: 1.3em;
	font-weight: bold;
	padding:5px 5px 10px 5px;
	border-bottom: solid 1px #ccc;
	margin:30px 0 5px 0;
}

.sign-text h4 i{
	color: #b0e0e6;
}

.sign-text p{
	padding: 5px;
	line-height: 1.5em;
}

.spot-flex{
	display: flex;
}

.spotbox{
	width:50%;
	box-sizing: border-box;
}
.spotbox img{
	width: 100%;
	padding: 5px 0;
}

.slipcopy{
	width: 100%;
	margin:0 auto;
	padding: 50px 0;
	text-align: center;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
}

.slipcopy h2{
	color: #191970;
	font-size: 2.5em;
	line-height: 1.5em;
	font-weight: bold;
	text-shadow: #fff 2px 0px, #fff -2px 0px, #fff 0px -2px, #fff 0px 2px, #fff 2px 2px, #fff -2px 2px, #fff 2px -2px, #fff -2px -2px, #fff 1px 2px, #fff -1px 2px, #fff 1px -2px, #fff -1px -2px, #fff 2px 1px, #fff -2px 1px, #fff 2px -1px, #fff -2px -1px,0 0 10px #ccc;
	margin-bottom: 20px;
}

.slipsub{
	display: inline-block;
	font-size: 1.8em;
	line-height: 1.5em;
	font-weight: bold;
	background: #191970; 
	padding:10px 20px;
	color: #fff;
	border-radius: 5px;
}

.impact{
	font-size: 2.5em;
	line-height: 1.5em;
	font-weight: bold;
	color: #ff0f0f;
	text-shadow: #fff 2px 0px, #fff -2px 0px, #fff 0px -2px, #fff 0px 2px, #fff 2px 2px, #fff -2px 2px, #fff 2px -2px, #fff -2px -2px, #fff 1px 2px, #fff -1px 2px, #fff 1px -2px, #fff -1px -2px, #fff 2px 1px, #fff -2px 1px, #fff 2px -1px, #fff -2px -1px,0 0 10px #ccc;
}

.slipflex{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.slipimage{
	width: 25%;
	box-sizing: border-box;
}

.slipimage img{
	width: 100%;
}

.sliptxt{
	width: 25%;
	text-align: left;
	box-sizing: border-box;
}

.sliptxt h3{
	font-size: 1.2em;
	line-height: 1.5em;
	font-weight: bold;
}

.sliptxt ol{
	list-style: decimal;
	list-style-position: inside;
}

.sliptxt ol li{
	line-height: 1.5em;
}

.slipprice{
	padding: 50px;
	background: url(../img/slip.jpg);
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
}

.slipprice img{
	width: 100%;
	max-width: 800px;
}


.see-box{
	position: relative;
	height: 850px;
	overflow: hidden;
	transition: .5s;
}

.see-box::after{
	position: absolute;
	top:0;
	left: 0;
	content: "";
	display: inline-block;
	width: 100%;
	height: 100%;
	background: linear-gradient(to top, #fff, rgba(0, 0, 0, 0)50%);
	z-index: 3;
}

.see-box:hover::after{
	display: none;
}

.see-box.seeActive::after{
	display: none;
}

.seeActive{
	height: auto!important;
	transition: .5s;
}

.see-area{
	margin: 10px auto;
	text-align: center;
}
.seemore {
	text-align: center;
	display: inline-block;
	padding: 20px 40px;
	color: #fff;
	font-weight: bold;
    background :#ff8c00;
	cursor: pointer;
	transition: .3s;
}

.seemore:hover {
	 background :#ffa500;
	transition: .3s;
}


.txt-area-flex {
	display: flex;
	width: 100%;
	box-sizing: border-box;
	background:url(../img/tel2.png);
	background-size: cover;
	justify-content: flex-end;
}

.txt-area {
	width: 60%;
	text-align: center;
	padding: 50px 20px;
}
.txt-area p {
	color: #4e454a;
	font-size: 1.2em;
	line-height: 1.5em;

}
.empty {
	height: 0;
	padding-top: 0;
	padding-bottom: 0;
	width: 32%;
	margin-bottom: 20px;
}

.lineup {
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	margin: 20px auto 100px auto;
	border-bottom: solid 1px #ccc;
}


.lineup-box {
	position: relative;
	display: flex;
	flex-direction: column;
	width: 32%;
	/*height: 100%;*/
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
	box-sizing: border-box;
	background: #f5f5f5;
}
.lineup-box h4 {
	position: relative;
	width: 100%;
	background: #001E43;
	padding: 10px 15px;
	color: white;
	font-weight: bold;
	box-sizing: border-box;
	flex: 1 1 auto;
}
.lineup-box h4:after, .lineup-box h4:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.lineup-box h4:after {
	border-top-color: #001E43;
	border-width: 15px;
	margin-left: -15px;
}
.lineup-box h4 a {
	display: inline-block;
	width: 100%;
	color: #fff;
}
.lineup-box h4 a:hover {
	color: #dcdcdc;
	transition: .2s;
}
.lineup-img {
	display: flex;
	background: whitesmoke;
	justify-content: center;
	box-sizing: border-box;
	overflow: hidden;
	flex: 1 1 auto;
}
.lineup-img img {
	width: 100%;
	box-sizing: border-box;
	align-items: center;
	object-fit: contain;
}
.lineup-img a:hover {
	-webkit-transform: scale(1.05,1.05);
	transform: scale(1.05,1.05);
	-webkit-transition: .3s;
	transition: .3s;
}


.order-txt {
	position: relative;
	width: 100%;
	padding:30px;
	box-sizing: border-box;
	border-radius: 25px;
	background: #fff;
	box-shadow: 1px 1px 10px #a9a9a9;
}
.order-txt h3 {
	font-size: 1.2em;
	padding: 10px 15px 15px 0;
	font-weight: bold;
	border-bottom: solid 1px #ccc;
	margin-bottom: 10px;
}
.order-txt hr {
	border: 1px solid #ccc;
}
.bg {
	background: #004098;
	color: white;
	padding: 5px 12px;
	border-radius: 5px;
	margin-right: 5px;
}
.order-txt p {
	margin-bottom: 5px;
}

.order-txt p i{
	color: #c0c0c0;
}
.txt-box {
	position: relative;
	
}

.txt-box::after{
	content: "";
	display: block;
	height: 70px;
	background: url(../img/arrow.png);
	background-size: 150px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 20px;
	z-index: 2;
}

.txt-box:last-child{
	padding-bottom: 20px;
}

.txt-box:last-child::after{
	content: none;
}

.order1{
	background: url(../img/order1.png);
}
.order2{
	background: url(../img/order2.png);
}
.order3{
	background: url(../img/order3.png);
}
.order4{
	background: url(../img/order4.png);
}
.order5{
	background: url(../img/order5.png);
}
.order6{
	background: url(../img/order6.png);
}


.order1,.order2,.order3,.order4,.order5,.order6{
	background-size: 80px;
	background-repeat: no-repeat;
	background-position: 90% 40%;
}

.quantity{
	font-size: 1.3em;
	padding: 10px 0;
}


.contact {
	width: 320px;
	margin: 0 auto;
	margin-top: 20px;
}
.contact2 {
	width: 260px;
	margin-top: 20px;
}
.contact3 {
	width: 300px;
	margin: 0 auto;
	margin-top: 20px;
}
.center {
	text-align: center;
}
/*.contact a {
	display: block;
	padding: 20px 25px;
	font-size: 1.7em;
	font-weight: bold;
	color: white;
	background-color: limegreen;
	border-radius: 25px;
}
*/

.c_btn {
	position: relative;
	display: inline-block;
	padding: 15px 25px;
	text-decoration: none;
	color: #FFF;
	background: #fd9535;/*色*/
	border-radius: 4px;/*角の丸み*/
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
	font-weight: bold;
	font-size: 1.5em;
	border: solid 2px #d27d00;/*線色*/
}
.c_btn:active {/*押したとき*/
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}

.footer-logo{
	margin-bottom: 20px;
}
.copyright{
	text-align: center;
	padding: 20px 0 10px 0;
}

.copyright p{
	font-weight: bold;
	color: #696969;
}




/*------------------------------------------------------------

会社概要

------------------------------------------------------------*/

.company-tbl{
	width: 100%;
	margin-bottom: 50px;
}

.company-tbl tr{
	border-bottom: dotted 1px #ccc;
}
.company-tbl th,.company-tbl td{
	padding: 10px;
	line-height: 1.5em;
	
}

.company-tbl th{
	font-weight: bold;
	width: 20%;
}

.company-tbl td{
	width: 80%;
}

.gmap iframe{
	width: 100%;
}

.gmap{
	margin-bottom: 50px;
}

.und{
	font-weight: bold;
}
.policytxt p,.policy dt,.policy dd{
	line-height: 1.5em;
	
}

.policy dt{
	padding-top: 10px;
	font-weight: bold;
}

.name {
	margin-top: 20px;
	line-height: 1.8em!important;
	text-align: right;
}

.ceo{
	margin-left: 10px;
	font-size: 1.2em;
	font-weight: bold;
}

/*------------------------------------------------------------

下層ページ用

------------------------------------------------------------*/

.sub-top{
	position: relative;
	height: 40vh;
	background: url(../img/sub-top.png);
	background-size: cover;
	background-position: center center;
}

.sub-top::after {
    content: '';
    background: url(../img/vegas_bg05.png);
    background-size: 2px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.sub-top h1{
	 position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	font-size: 2.5em;
	font-weight:bold;
	text-shadow: #fff 2px 0px, #fff -2px 0px, #fff 0px -2px, #fff 0px 2px, #fff 2px 2px, #fff -2px 2px, #fff 2px -2px, #fff -2px -2px, #fff 1px 2px, #fff -1px 2px, #fff 1px -2px, #fff -1px -2px, #fff 2px 1px, #fff -2px 1px, #fff 2px -1px, #fff -2px -1px;
	z-index: 99;
}

/*------------------------------------------------------------

問い合わせフォーム

------------------------------------------------------------*/

.contacth2  {
	font-size: 1.5em;
	padding: 1rem 2rem;
	font-weight: bold;
border-left: 5px solid #ff8c00;
  background:url(../img/dots.png),#fff;
  -webkit-box-shadow: 5px 5px 0 #c0c0c0;
  box-shadow: 5px 5px 0 #c0c0c0;
	text-shadow: #fff 2px 0px, #fff -2px 0px, #fff 0px -2px, #fff 0px 2px, #fff 2px 2px, #fff -2px 2px, #fff 2px -2px, #fff -2px -2px, #fff 1px 2px, #fff -1px 2px, #fff 1px -2px, #fff -1px -2px, #fff 2px 1px, #fff -2px 1px, #fff 2px -1px, #fff -2px -1px;
	margin-bottom: 30px;
}
.orange{
	color: #ff8c00;
}

.infotable {
	width: 100%;
	margin: 10px auto;
}

.infoflex {
	display: flex;
	align-items: center;
	border-bottom: solid 1px #ccc;
	margin-bottom: 10px;
}
.infoflex th {
	white-space: nowrap;
	width: 30%;
	padding: 10px;
	box-sizing: border-box;
	font-weight: bold;
	font-size: 1.2em;
	color: #4682b4;
}
.infoflex td {
	width: 70%;
	padding: 10px;
	box-sizing: border-box;
	font-size: 1.2em;
	line-height: 1.5em;
	font-weight: bold;
	color: #222222;
}

.zoomttl{
	border-bottom: dotted 1px #ccc;
	padding: 10px;
	font-size: 1.5em;
	margin-bottom: 10px;
}

.zoom-txt{
	background: #fff;
	border-radius: 10px;
	padding: 30px;
	box-sizing: border-box;
	margin-bottom: 50px;
}
.zoom-txt p{
	line-height: 1.8em;
}

form#mailformpro{
	background: #f5f5f5;
	border-radius: 10px;
	padding: 20px;
	box-sizing: border-box;
	
}

.kanbanform{
	display: flex;
	flex-wrap: wrap;
}

.kanbanform dt{
	font-size: .9em!important;
	line-height: 1.5em;
	font-weight: bold;
	width: 25%!important;
	padding:15px 10px;
	box-sizing: border-box;
	vertical-align: middle;
	border-bottom: 1px dotted #ccc;
}

.kanbanform dd{
	font-size: .9em!important;
	line-height: 1.5em;
	width: 75%!important;
	padding:15px 10px;
	box-sizing: border-box;
	border-bottom: 1px dotted #ccc;
}



.must {
    display: inline-block!important;
    background-color: #C00;
    border: solid 2px #C00;
    text-shadow:none!important;
    padding: 2px 5px;
    font-size: .7em!important;
    color: #FFF;
    float: none!important;
    margin: 0px 5px;
    border-radius: 4px;
    box-shadow: none!important;
    background-image: none!important;
    background-size: 100% 100%;
}

/*.must{
	font-size: .7em!important;
	padding: 2px 5px!important;
	background: #C00!important;
	color: #fff;
	margin-right: 5px;
}*/

.sml{
	font-size: .9em;
	font-weight: normal!important;
}


/*------------------------------------------------------------

1024px以下設定

------------------------------------------------------------*/

@media screen and (max-width: 1024px){
	
	

	


	.header-nav{
		
	}
	
	
.bg0,.bg6{
	padding: 50px 10px;
}

.bg1{
}

.bg2{
	padding: 20px 10px;
}
.bg3{
	padding: 50px 10px;
}
	
	.bg5{
	padding:50px 10px 100px 10px;
	}
	
.bg-form{
	padding: 50px 10px;
}
	
.kanban-image-box {
     padding: 50px 20px; 
}
	
	
	.logo-copy{
		font-size: .7em;
		text-shadow: none;
	}

	.estimate p{
		text-align: center;
		font-size: 1em;
	}

	.mailbox i {
    font-size: 2em;
    color: #fff;
}
}

/*------------------------------------------------------------

768px以下設定

------------------------------------------------------------*/

@media screen and (max-width: 768px){
	
	
		.globalMenuSp {
		display: block;
	}

	nav.globalMenuSp {
		position: fixed;
		z-index: 100;
		top: 0;
		left: 0;
		color: #000;
		text-align: center;
		transform: translateY(-100%);
		transition: all 0.6s;
		width: 100%;
		height: 100%;
	}

	nav.globalMenuSp ul {
		background: linear-gradient(-45deg, #4169e1 0%, #4682b4 100%);
		background: -webkit-linear-gradient(-45deg, #4169e1 0%, #4682b4 100%);
		margin: 0 auto;
		padding: 50px 0;
		width: 100%;
		height: 100%;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;	
		box-sizing: border-box;
	}

	nav.globalMenuSp ul li {
		font-size: 1.2em;
		list-style-type: none;
		padding: 0;
		width: 100%;
	}

	nav.globalMenuSp ul li:last-child {
		padding-bottom: 0;
		border-bottom: none;
	}
	nav.globalMenuSp ul li.sp {}
	p.psp {
		padding: 1em 0;
	}
	nav.globalMenuSp ul li a {
		display: block;
		color: #fff;
		padding: 1em 0;
	}

	nav.globalMenuSp ul li a:hover {
		background: rgba(245, 245, 245, 0.8);
	}



	nav.globalMenuSp.active {
		transform: translateY(0%);
	}


	.navToggle {
		display: block;
		position: fixed;
		right: 5px;
		top: 5px;
		width: 60px;
		height: 60px;
		cursor: pointer;
		z-index: 101;
		text-align: center;
		border-radius: 5px;
	}

	.navToggle span {
		display: block;
		position: absolute;
		width: 47px;
		border-bottom: solid 4px #ccc;
		-webkit-transition: .35s ease-in-out;
		-moz-transition: .35s ease-in-out;
		transition: .35s ease-in-out;
		left: 6px;
	}

	.navToggle span:nth-child(1) {
		top: 9px;
	}

	.navToggle span:nth-child(2) {
		top: 23px;
	}

	.navToggle span:nth-child(3) {
		top: 37px;
	}

	.navToggle span:nth-child(4) {
		border: none;
		color: #ccc;
		font-size: 11px;
		font-weight: bold;
		top: 45px;
	}

	.navToggle.active span {
		box-shadow: none;
		text-shadow: none;
	}
	.navToggle.active span:nth-child(1) {
		top: 22px;
		left: 6px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}


	.navToggle.active span:nth-child(2),
	.navToggle.active span:nth-child(3) {
		top: 22px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	
	
		.top-nav-bg{
		display: none;
	}
	
	.pc-nav{
		display: none;
	}
	.topnav-image{
		max-width: 150px;
	}
	
	
		.kanban-flex{
		flex-wrap: wrap;
		box-shadow: none;
	}
	
	.kanban-area{
	width: 100%;
	padding: 20px 10px;
}


.image-area{
	width: 100%;
	height: 300px;
}
	
	
	.footer-fixed{
	display: block;
	position:fixed;
	width: 100%;
	bottom: 0;
	left: 0;
	background:rgba(75,75,75,1);
	z-index: 99;
	padding-top: 10px;
	}
	
	.footer-fixed p{
		color: #fff;
		text-align: center;
		font-size: 1.5em;
		padding: 5px 20px 8px;
	}
	
	.muryou{
		margin-right: 5px;
		color: #4a4a4a!important;
		padding: 2px 5px;
		border-radius: 10px;
		background: #fff;
		font-weight: bold;
	}
	
	.footer-nav{
		display: flex;
		width: 100%;
	}
	
	.footer-nav li{
		width: 50%;
		padding:0 10px 10px;
		box-sizing: border-box;
	}
	
	.sptelbox{
		background: #00008b;
	}
	
	.spmailbox{
		 background: #ed4545;
	}
	
	.sptelbox,.spmailbox {
    display:flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
    position: relative;
	padding: 10px 55px;
   	width: 100%;
	height: 100%;
    border-radius: 5px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
	line-height: 1.2em;
	box-sizing: border-box;
}
.spmailbox:hover{
    text-decoration: none;
    background: #ff7f50;
	transition: .3s;
}
	
.sptelbox:hover{
    text-decoration: none;
    background: #1e90ff;
	transition: .3s;
}	

.sptelbox::before,.spmailbox::before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fff;
    animation: shiny-btn1 3s ease-in-out infinite;
}
	
	.footer-nav li img{
		width: 100%;
	}
}


/*------------------------------------------------------------

480px以下設定

------------------------------------------------------------*/


@media screen and (max-width: 480px){
	
	.sub-top h1 {
		font-size: 1.5em;
	}
	

.footer-fixed p{
		font-size: .8em;
	}
	.sptelbox,.spmailbox {
   padding: 10px 15px;
}
	

	.contents {
	box-sizing: border-box;
}
	
	

	
	.sign-copy h2{
		font-size: 1.5em;
		line-height: 1.5em;
		padding-bottom: 0;
	}
	
.sign-text-flex {
    padding: 10px;
	margin: 5px;
	}
	
	.sign-top-text{
    font-size:1.2em;
    padding: 10px;
}

	.text-block{
		display: block;
	}
	
	.sign-copy h1 img{
		max-width: 300px;
		margin-bottom:10px;
	}
	
	
	.kanbanttl{
		font-size: 1.3em;
		line-height: 1.5em;
	}
	
	.kanbanttl::after{
		bottom: 45px;
	}
	
.kanbantxt{
	font-size: .9em!important;
}

.sign-text h4{
	font-size: 1em;
}

.sign-text p{
	  font-size:.9em;
}
	
.sign-material p{
	font-size:.9em;
	padding-top: 10px;
	}
	
	.up img{
		height: 35px;
	}
	
	.spot-flex{
	flex-wrap: wrap;
}

.spotbox{
	width:100%;
}

.sign {
	width: 100%;
}
.sign-box {
	width: 100%;
}
.lineup:before {
	-webkit-transform: rotate(-1deg);
	-moz-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	-ms-transform: rotate(-1deg);
	transform: rotate(-1deg);
}
.lineup:after {
	-webkit-transform: rotate(1deg);
	-moz-transform: rotate(1deg);
	-o-transform: rotate(1deg);
	-ms-transform: rotate(1deg);
	transform: rotate(1deg);
}
	
	.lineup-box{
		width: 100%;
	}
	
.txt-area {
	width: 100%;
	padding: 50px 10px;
	background: rgba(255,255,255,.8);
}
.txt-area p {
	font-size: 0.9em;
}
	
.contact {
	width: 95%;
	text-align: center;
}

.c_btn{
	font-size: 1em;
	width: 100%;
	box-sizing: border-box;
}
	
	.order-txt{
		padding: 10px;
		margin:0;
	}
	
.order-txt h3 {
    font-size: 1em;
}
	
.order-txt p {
	width: 70%;
   line-height: 1.5em;
}
	

	.footer-add{
		display: none;
	}
	
	.copyright p {
		font-size: .8em;
	}
	
	.mailbox2{
		font-size: 1em;
	}
	
	.company-tbl{
		font-size: .9em!important;
	}
	.name{
		font-size: .9em!important;
	}
	
	.ceo {
		display: block;
	}
	.policytxt{
		font-size: .9em!important;
	}
	
	.contacth2{
		font-size: 1.2em;
		line-height: 1.5em;
	}
	
	.infoflex th,.infoflex td{
		font-size: 1em;
	}
	
	.zoomttl{
		font-size: 1em;
		line-height: 1.5em;
		padding: 20px;
	}
	
	.zoom-txt p {
		font-size: .9em;
		line-height: 1.5em;
		padding: 5px 0;
	}
	
	
	.kanbanform dt{
		border-bottom: none;
	}

.kanbanform dt,.kanbanform dd{
	width: 100%!important;
}
	
.kanbanform textarea {
	width: 100%;
}
	
	form#mailformpro label{
		white-space:normal!important;
	}
	
	.mfp_element_checkbox, .mfp_element_radio{
		margin: 10px!important;
	}

}



